Bug 129031 - minor doc changes
Summary: minor doc changes
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: rh-gfsg (Show other bugs)
(Show other bugs)
Version: 3
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Paul Kennedy
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-03 10:40 UTC by Patrick C. F. Ernzer
Modified: 2015-04-20 00:46 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-04 13:59:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Patrick C. F. Ernzer 2004-08-03 10:40:27 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
As I am on an expensive link, I'll submit all my minor documentation
nags in one bug.

 - "Intro 3.1. Send in Your Feedback" we should also specify the
product against which to file, using the nifty bugzilla bug report
form forces you to choose a product before the component. And I was
unable to find a 'rh-gfsg' component.
  - "3.1.1.3. Stunnel Utility" should also say "install stunnel with
up2date stunnel" as stunne is part of RHEL 3
  - "9.9. Configuring atime Updates" add a reference to stat(2) as the
text, while being right, will probably confuse users. Text suggestion:
"see 'man 2 stat' for more details on these times."
  - "9.13.1. Usage", "Table 9-5. CDPN Variable Values" if we really
must say "echo `uname -n`" instead of just "uname -n", then make sure
that the PDF verion of the manual ends up using backquotes and not
simple (forward) quotes. I did not check what kind of quotes the html
manual ended up with
  - "9.15. Restarting a GFS Cluster" describes starting a GFS cluster,
not _re_starting it. just add the previous section (stopping a GFS
cluster) as step 0

Version-Release number of selected component (if applicable):
rh-gfsg(EN)-6.0-Print-RHI (2004-06-01T12:12-0400)

Comment 1 Paul Kennedy 2004-08-04 13:59:09 UTC
Thanks very much for the comments. A documentation component, rh-gfsg,
has been added to Red Hat Bugzilla. Other comments will be addressed
in the next release of the Red Hat GFS Administrator's Guide. Thanks
again for the comments.

Comment 2 Patrick C. F. Ernzer 2004-08-05 07:38:28 UTC
I have two more minor nags and I'll just append them here:

  - "3.1.1.1. perl-Net-Telnet Module" this is not part of RHEL 3 but
we ship it on the GFS ISO. As such the docs should not say "use
up2date perl-Net-Telnet" but rather "install perl-Net-Telnet from the
GFS ISO"

  - "C.3.3. Setup Process", "5. Create CCS files" the following line
    servers = ["n01"]             ]
should read
    servers = ["n01"]
i.e. no second closing square bracket.

Comment 3 Paul Kennedy 2004-08-05 15:12:53 UTC
Thanks again. Will research and resolve in next release of document.
Appreciate the feedback.

Comment 4 Paul Kennedy 2005-08-03 21:33:01 UTC
These issues have been resolved and are available in the
_Red_Hat_GFS_6.0_Administrator's_Guide_ at the following 
redhat.com documentation page:

http://www.redhat.com/docs/manuals/csgfs/




Note You need to log in before you can comment on or make changes to this bug.